
#wb_header { background: transparent none repeat scroll left top; height: 444px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 1124px; padding-bottom: 40px; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; height: 100px; }
body { background: transparent url("../gallery_gen/ca7a44e87fb2478fd56c8662d9700140.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/72ef6a83494d0de6b9481181b12521e9.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1668px; }
.root { width: 992px; height: 1668px; overflow: visible; min-height: 1668px; }
#wb_element_instance367 { left: 34px; top: 10px; min-width: 866px; width: 866px; min-height: 50px; height: 50px; display: block; z-index: 643; }
#wb_element_instance367 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance367, #wb_element_instance367 ul { text-align: right; }
#wb_element_instance367 ul ul { background: #173963 none repeat scroll left top; }
#wb_element_instance367 li { margin: 10px 0px 10px 0px; }
#wb_element_instance367 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance367 li:hover > a, #wb_element_instance367 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance367 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance368 { left: 0px; top: 70px; min-width: 130px; width: 130px; min-height: 58px; height: 58px; display: block; z-index: 613; }
#wb_element_instance369 { left: 20px; top: 10px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 643; }
#wb_element_instance370 { left: 0px; top: 130px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 378; }
#wb_element_instance371 { left: 90px; top: 10px; min-width: 800px; width: 800px; min-height: 35px; height: 35px; display: block; z-index: 180; }
#wb_element_instance372 { left: 30px; top: 90px; min-width: 300px; width: 300px; min-height: 170px; height: 170px; display: block; z-index: 181; }
#wb_element_instance372 img { width: 300px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance373 { left: 30px; top: 350px; min-width: 300px; width: 300px; min-height: 240px; height: 240px; display: block; z-index: 186; }
#wb_element_instance373 img { width: 300px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance374 { left: 30px; top: 740px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 188; }
#wb_element_instance374 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance375 { left: 380px; top: 90px; min-width: 530px; width: 530px; min-height: 136px; height: 136px; display: block; z-index: 153; }
#wb_element_instance376 { left: 380px; top: 350px; min-width: 520px; width: 520px; min-height: 340px; height: 340px; display: block; z-index: 155; }
#wb_element_instance377 { left: 30px; top: 270px; min-width: 300px; width: 300px; min-height: 34px; height: 34px; display: block; z-index: 154; }
#wb_element_instance378 { left: 30px; top: 600px; min-width: 300px; width: 300px; min-height: 34px; height: 34px; display: block; z-index: 156; }
#wb_element_instance379 { left: 380px; top: 740px; min-width: 530px; width: 530px; min-height: 272px; height: 272px; display: block; z-index: 157; }
#wb_element_instance380 { left: 30px; top: 970px; min-width: 300px; width: 300px; min-height: 34px; height: 34px; display: block; z-index: 158; }
#wb_element_instance381 { left: 30px; top: 1050px; min-width: 300px; width: 300px; min-height: 34px; height: 34px; display: block; z-index: 159; }
#wb_element_instance382 { left: 0px; top: 1104px; display: block; z-index: 9000; }
#wb_element_instance383 { left: 0px; top: 54px; display: block; z-index: 9999; }


#wb_element_instance368 p:last-child { margin-bottom: 0; }
#wb_element_instance369 p:last-child { margin-bottom: 0; }
#wb_element_instance370 p:last-child { margin-bottom: 0; }
#wb_element_instance371 p:last-child { margin-bottom: 0; }
#wb_element_instance375 p:last-child { margin-bottom: 0; }
#wb_element_instance376 p:last-child { margin-bottom: 0; }
#wb_element_instance377 p:last-child { margin-bottom: 0; }
#wb_element_instance378 p:last-child { margin-bottom: 0; }
#wb_element_instance379 p:last-child { margin-bottom: 0; }
#wb_element_instance380 p:last-child { margin-bottom: 0; }
#wb_element_instance381 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
